## Discipline
<!-- .slide: data-background-color="#033" -->

---
<!-- .slide: data-background-color="#033" -->
When your rationality wants one thing

but your emotions do something else.

---

### Elephant Rider

- metaphor describing our internal interactions
- elephant = emotional side
- rider = rational side

-V-

The **rider** is tiny but intelligent,<br />holding the reigns and choosing the right path.

The **elephant** is huge but simple,<br />with a mind of its own.

-V-

Most of the time, the elephant let's the rider lead the way.

But at 6 tons it won't be bossed around! <!-- .element: class="fragment" -->

-V-

If the rider is indecisive or tired,<br />the elephant will do as it likes.

If the elephant gets scared,<br />it will not obey the rider.
<!-- .element: class="fragment" -->

---

### Ego depletion

- capacity, depleting, replenishing, growing

---

### Emotional aversion

- lowering the barrier

---

### TOOL: Habit tracker

---

Define positive habits

track them daily.

---

| Habit | Workout | Alcohol | Coding |
| ------|---------|---------|------- |
| Target| > 10 min| < 0,5 l |> 30 min|
| 1.    | 🟢 20    | 🟢  0    | 🔴   15 |
| 2.    | 🔴  5    | 🔴  1    | 🔴   10 |
| 3.    | 🔴  0    | 🟢  0,2  | 🔴   25 |
| 4.    | 🟢 13    | 🟢  0,2  | 🟢   35 |
| 5.    | 🟢 12    | 🟢  0    | 🟢   45 |

---
<!-- .slide: data-background-color="#030" -->
### My Habits

...

---

### TOOL: ToDo Today

---

#### What?
- list of prioritized, time-boxed tasks
- prepared the previous day

---

#### Why?
- avoids decision paralysis
- trimmed down daily list is manageable
- big tasks split into small ones
- the elephant doesn't get scared

---

##### Important task first
- something you *want* or *need* to complete
- consistent daily progress

---

### TOOL: Daily Heroism
[Philip Zimbardo]

---

Take a small step out of your comfort zone.

Daily.

---

#### Why?
- grows your ability to **act** and step out of the crowd
- aids in fulfilling your vision and maintaining discipline

---
<!-- .slide: data-background-color="#030" -->
### My Heroisms

- smalltalk
- do it before you rationalize
